#mainMenu {
  margin: 0 auto;
  max-width: 400px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 200px;
  .card {
    top: 100%;
    overflow: auto;
  }
}

.bg {
  position: fixed;
  top: -50%;
  left: -50%;
  width: 200%;
  height: 200%;
}
.bg img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  min-width: 50%;
  min-height: 50%;
  z-index: 0;
}

